Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
installation [2009/08/02 22:49]
Khalem
installation [2013/09/12 22:49] (current)
Line 11: Line 11:
 To install and run BeBot you need the following: To install and run BeBot you need the following:
   * Anarchy Online (free or paid) or Age of Conan   * Anarchy Online (free or paid) or Age of Conan
-  * PHP version >= 5.2+  * PHP version >= 5.2 (PHP 5.3 is highly recommended)
   * MySQL database server version >= 4.1.1   * MySQL database server version >= 4.1.1
   * The BeBot files   * The BeBot files
 
installation.1249246165.txt.bz2 ยท Last modified: 2013/09/12 22:49 (external edit)
[unknown button type]
 
Except where otherwise noted, content on this wiki is licensed under the following license: CC Attribution-Noncommercial-Share Alike 3.0 Unported
WikiForumIRCBugs
Recent changes RSS feed Donate Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki